@media (min-width:980px) and (max-width:1199px){.sp-megamenu-parent > li > a{letter-spacing:0!important;padding:0 10px!important;}
#at-k2-blog div.k2ItemsBlock ul li{width:23%!important;}
.at-services-item strong{margin-left:0!important;font-size:10px!important;}
.at-pricing-button{padding:10px 25px!important;}
.moduleItemReadMore{margin-right:0!important;margin-top:10px!important;padding:10px 40px!important;float:left!important;}
.sp-megamenu-parent > li > a{font-size:9px!important;padding:0 6px!important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{font-size:10px!important;}
}
@media (min-width:768px) and (max-width:979px){#at-k2-blog div.k2ItemsBlock ul li{width:23%!important;}
.sp-megamenu-parent > li > a{font-size:10px!important;letter-spacing:0!important;padding:0 7px!important;}
#sp-logo img{width:100%;}
.at-services-item strong{margin-left:0!important;font-size:10px!important;}
#at-slider .tp-caption a{padding:37px 30px!important;}
.at-pricing-button{padding:10px 25px!important;}
.moduleItemReadMore{margin-right:0!important;margin-top:10px!important;padding:10px 40px!important;float:left!important;}
.at-services-item a{font-size:10px!important;padding:12px 25px!important;}
}
@media (max-width:767px){#at-k2-blog div.k2ItemsBlock ul li{width:100%!important;}
#sp-footer2{text-align:left!important;}
.sp-contact-info{float:left!important;}
#at-slider{display:none!important;}
#at-testimonial{display:none;}
.sticky-wrapper.is-sticky{position:relative!important;}
#sp-menu{position:absolute!important;right:0;top:35px;}
#offcanvas-toggler{line-height:0!important;}
#offcanvas-toggler > i{margin:0;}
.sub-clients img{display:inline!important;}
.at-testimonial{display:none;}
.at-get-quote-left p{font-size:16px!important;}
#at-team-bottom{padding-bottom:30px!important;}
.k2ItemsBlock li{width:100%!important;}
.at-contact-first-item{margin:20px 0;}
#at-contact-second .control-group{width:100%!important;}
.at-team-item{margin:20 auto!important;}
#at-promod{display:none;}
.moduleItemIntrotext img{width:100%!important;}
#at-slider-bottom{display:none;}
.at-facts-item{margin:40px 0!important;}
.moduleItemReadMore{margin-top:0!important;margin-right:0!important;float:left!important;}
.slide-image{padding-left:10px!important;padding-right:10px!important;}
.at-clients-item{margin:40px 0;}
}
@media (min-width:481px) and (max-width:767px){.at-team-content{width:61%!important;margin:0 auto;left:0;right:0;}
}
@media (max-width:480px){.sp-simpleportfolio .sp-simpleportfolio-fiater > ul > li{margin:5px!important;}
.slide-pager{bottom:-30px!important;}
}
html{font-size:14px;}
body{font-family:Montserrat;color:#000000;}
.sppb-section-title h3{background:url(../images/border-title.png) no-repeat bottom center;padding-bottom:30px;letter-spacing:1.5px;text-transform:uppercase;}
.sppb-section-title h2{color:#333;font-size:30px;font-weight:300;padding-bottom:20px;}
.sppb-section-title p{font-size:13px;color:#000;}
.at-button{padding:10px 20px;border:2px solid #e1e1e1;color:#3f3f3f;text-transform:uppercase;}
.at-button:hover{color:#fff;}
.tp-caption{padding:40px!important;}
h1, h2, h3, h4, h5, h6, i{-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
h4{color:#000;font-size:16px;font-weight:600!important;text-transform:none;margin-bottom:20px!important;}
h5{color:#000;font-family:CrimsonText;color:#333;margin:0 0 40px!important;}
h6{font-size:16px;margin-bottom:20px!important;font-family:CrimsonText!important;font-style:italic;line-height:30px;}
.sppb-title-subheading{font-style:italic;font-family:CrimsonText;}
#sp-header-sticky-wrapper{position:relative;z-index:999;}
.sticky-wrapper.is-sticky #sp-header{background:none repeat scroll 0 0 #507b8f !important;opacity:0.9;}
.sticky-wrapper.is-sticky #offcanvas-toggler >i{color:#fff;}
.itemid-437 #offcanvas-toggler >i{color:#fff;}
.itemid-437 .sp-megamenu-parent >li >a{color:#fff;}
.sticky-wrapper.is-sticky #sp-header .sp-megamenu-parent >li >a{color:#fff;}
#sp-main-body .home-page #at-slider{margin-top:-90px;}
#at-slider .tp-button,
#at-slider .at-button:hover{background:none!important;border:1px solid #fff!important;box-shadow:none!important;}
.tp-button
.at-introduction .at-intro-sub{cursor:pointer;}
.at-introduction .at-intro-sub i{color:#fff;border-radius:50%;display:inline-block !important;height:90px !important;line-height:90px !important;margin-bottom:20px;width:90px !important;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-introduction .at-intro-sub:hover i{cursor:pointer;-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);}
.at-introduction .at-intro-sub h3{text-transform:uppercase;font-weight:700;font-size:14px;color:#252525;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-introduction .at-intro-sub h3:hover{-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-introduction .at-intro-sub p{font-size:13px;}
.at-banner-content .sppb-addon-title{font-size:14px;letter-spacing:1.5px;text-transform:uppercase;}
.at-banner-content h2{background:url(../images/border-title.png) no-repeat bottom center;padding-bottom:20px;letter-spacing:1.5px;text-transform:uppercase;}
.at-banner-content ul{padding-left:0;padding-top:20px;}
.at-banner-content ul li{display:inline-block;padding:0 10px;}
.at-services1 .sppb-col-sm-3:nth-child(2n+1){background:#f0f0f0;}
.at-services1 .sppb-col-sm-3:nth-child(2n){background:#fafafa;}
.at-services .sppb-col-sm-3:nth-child(2n){background:#f0f0f0;}
.at-services .sppb-col-sm-3:nth-child(2n+1){background:#fafafa;}
.at-services-item{cursor:pointer;padding:50px 10px 90px;}
.at-services-item p{margin:30px 0 80px}
.at-services-item a{padding:13px 30px;border:2px solid #adadad;text-transform:uppercase;color:#000;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-services-item:hover a{border-color:#000;}
#at-about h6{margin-top:40px;padding-top:15px;background:url(../images/border-why-choose-title.png) no-repeat top left;}
.at-about-content{margin-top:60px;}
.at-about-second-item{margin:50px 0;cursor:pointer;}
.at-about-second-item h4{margin-bottom:20px!important;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-facts-item-content{color:#fff;font-size:24px;font-weight:700;border:5px solid #000;border-radius:50%;width:150px!important;height:150px!important;padding:47px 20px;margin:0 auto;}
.at-facts-item h5{color:#fff;font-size:11px;margin-top:15px!important;text-transform:uppercase;}
.at-skill-sub p{width:100%;position:relative;height:30px;background:#eee;}
.at-skill-sub p .expand{position:absolute;padding-bottom:6px;text-indent:9999px;}
.at-skill-sub p em{position:absolute;}
.at-skill-sub h4{font-size:18px;font-weight:300;display:inline;}
.at-skill-sub h3{float:right;font-size:16px;margin-top:0;}
.html5{width:60%;-moz-animation:html5 2s ease-out;-webkit-animation:html5 2s ease-out;}
.css3{width:80%;-moz-animation:css3 2s ease-out;-webkit-animation:css3 2s ease-out;}
.jquery{width:40%;-moz-animation:jquery 2s ease-out;-webkit-animation:jquery 2s ease-out;}
.photoshop{width:50%;-moz-animation:photoshop 2s ease-out;-webkit-animation:photoshop 2s ease-out;}
@-moz-keyframes html5{0%{width:0px;}
100%{width:70%;}
}
@-moz-keyframes css3{0%{width:0px;}
100%{width:80%;}
}
@-moz-keyframes jquery{0%{width:0px;}
100%{width:50%;}
}
@-moz-keyframes photoshop{0%{width:0px;}
100%{width:10%;}
}
@-moz-keyframes dreamweaver{0%{width:0px;}
100%{width:100%;}
}
@-webkit-keyframes html5{0%{width:0px;}
100%{width:70%;}
}
@-webkit-keyframes css3{0%{width:0px;}
100%{width:80%;}
}
@-webkit-keyframes jquery{0%{width:0px;}
100%{width:50%;}
}
@-webkit-keyframes photoshop{0%{width:0px;}
100%{width:10%;}
}
@-webkit-keyframes dreamweaver{0%{width:0px;}
100%{width:100%;}
}
.at-team-item{position:relative;text-align:center;cursor:pointer;}
.at-team-item img{width:100%;}
.at-team-content{position:absolute;bottom:6px;left:0;width:100%;padding:8px 0 20px 20px;color:#fff;border-top:2px solid #fff;text-align:left;}
.at-team-content p{font-weight:700;}
.at-team-content h5{margin-bottom:0!important;color:#fff;}
.at-team-bottom-text{padding-right:20px;}
.at-team-bottom-button{padding:15px 0px!important;color:#000;border-radius:0!important;border-color:#000;margin-top:40px;border-top:1px solid #a0a0a0;border-bottom:1px solid #a0a0a0;width:100%;}
.at-team-bottom-button:hover{color:#fff;}
#at-team-bottom .sppb-addon-container{text-align:right;}
.at-why-tab{font-size:12px;}
.at-why-tab img{float:left;margin-right:10px;}
.at-why-tab a{font-size:11px!important;}
.sppb-tab-content > div{margin-top:5px;}
.at-why-acco{font-size:12px;}
.at-why-acco span{font-size:11px;}
.at-twitter h3,
.at-twitter h4,
.at-twitter p{color:#fff;}
.at-twitter img{display:block;margin:0 auto;}
.at-twitter h4{line-height:60px;font-size:28px;}
.at-history-img img{width:370px;height:370px;background:#3b3b3b;padding:80px;border-radius:50%;}
.at-history-item{cursor:pointer;padding:50px 0;}
.at-history-content p{line-height:30px;padding-bottom:30px;}
.at-history-content .at-history-text{font-size:16px;font-family:CrimsonText;font-style:italic;width:60%;border-top:1px solid #adadad;padding-top:20px;}
.at-history-content h5{padding-top:20px;margin-top:35px;background:url(../images/line-history.jpg) top left no-repeat;}
.at-history-sub .at-history-item:hover i{color:#fff;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-history-sub .at-history-item h3{text-transform:uppercase;color:#252525;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-history-sub .at-history-item:hover h3{-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-history-sub .at-history-item p{color:#808080;}
.at-history-sub .at-history-item h6{color:#e5e5e5;}
.at-buy-theme{background:#fafafa;border-top:1px solid #e8e8e8;}
#at-testimonial #border-title img{border-radius:50%;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
#at-testimonial #border-title img:hover{border:7px solid #fff;}
#at-insta .sppb-col-sm-3{padding:0!important;}
.at-get-quote-left p{font-size:20px;padding-top:10px;}
.at-get-quote-left p strong{font-weight:300!important;}
.at-get-quote-button{padding:13px 40px;border-radius:0!important;text-transform:uppercase;font-weight:700;color:#fff;border:0!important;}
.at-get-quote-button:hover{color:#fff;}
.at-works-item{cursor:pointer;margin:30px 0;}
.at-works-item i{width:90px!important;height:90px!important;padding:30px 20px;border-radius:50%;color:#fff;}
.at-works-item:hover i{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg);}
.fa{transform:none;}
.at-works-item h4{margin:20px 0 0!important;}
.at-works-item p{font-size:18px;font-family:CrimsonText;font-style:italic;}
#at-promod{position:relative;}
.at-promod-img-1{position:absolute;top:122px;left:10%;z-index:1;}
.at-promod-img-2{position:absolute;top:0;left:-75px;right:0;margin:0 auto;z-index:3;}
.at-promod-img-3{position:absolute;top:125px;right:0;z-index:2;}
.at-promod-text{margin-top:500px;}
.at-promod-text p{margin-bottom:50px;}
.at-promod-button{padding:13px 40px;background:#141414;text-transform:uppercase;color:#fff;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-promod-button:hover{color:#fff;}
.at-statistic .sppb-title-heading,
.at-statistic p{color:#fff;}
.at-statistic-sub h1{font-size:60px;}
.at-statistic-sub h1,
.at-statistic-sub h3{color:#fff;}
#at-blog div.k2ItemsBlock ul{padding-left:0;}
#at-blog div.k2ItemsBlock ul li{float:left;margin-right:4%;width:48%;}
#at-blog div.k2ItemsBlock ul li:nth-child(2n){margin-right:0!important}
#at-blog a.moduleItemImage img{margin-top:10px;}
#at-blog .media-body{padding-top:10px;}
.moduleItemReadMore{color:#fff;border:1px solid #fff;float:right;font-size:12px !important;font-weight:700;margin-right:234px;margin-top:-25px;padding:6px 21px;text-transform:uppercase;}
.moduleItemReadMore:hover{color:#fff;}
span.catItemImage img,
span.itemImage img{width:100%!important;}
#sp-right .k2ItemsBlock ul li img{width:100%;}
#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading{margin:0 auto;}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a{border-radius:0!important;}
.at-page-service i{margin-top:10px;}
.sp-simpleportfolio-img{width:100%;}
.sp-simpleportfolio-filter li{margin:5px!important;}
.at-pricing-item i{position:absolute;width:80px!important;height:80px!important;border-radius:50%;border:1px solid #ececec;color:#000;top:13px;left:0;right:0;margin:0 auto;padding:19px;background:#ececec;}
.at-pricing-item:hover{cursor:pointer;}
.at-pricing-item ul{padding-left:0!important;}
.at-pricing-item li{list-style:none;padding:15px 0;}
.at-pricing-item li span{display:none;}
.at-pricing-item h4{border:1px solid #ececec;margin:0!important;padding:60px 0 20px;border-bottom:none;font-size:18px;}
.at-pricing-item ul{border:1px solid #ececec;border-top:none;}
.at-pricing-item .li-last{font-size:50px;font-style:italic;padding:10px 0 20px;font-weight:700;border-bottom:1px solid #ececec;}
.at-pricing-item{padding-top:30px;}
.at-pricing-item .li-last sup{font-size:18px;padding-bottom:20px;font-weight:700;font-style:normal;}
.at-pricing-item .li-last strong{font-size:14px;font-weight:300;}
.at-pricing-button{-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;margin:0 auto;border-radius:0!important;padding:19px 35.8%;background:#000;text-transform:uppercase;font-weight:700;color:#fff;}
.at-pricing-button:hover{color:#fff;}
.at-breaking-item{margin:50px 0;cursor:pointer;}
.at-breaking-item h4{text-transform:inherit;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-breaking-item p{margin-bottom:30px;}
.at-breaking-item .sppb-addon-text{min-height:132px;}
.at-breaking-item-button{padding:13px 30px;text-transform:uppercase;color:#fff;border:1px solid #fff;font-weight:700;}
.at-breaking-item-button:hover{color:#fff;}
.at-contact-first-item i{border:1px solid #a4a4a4;width:90px!important;height:90px!important;padding:27px 20px;border-radius:50%;}
.at-contact-item-text{height:90px;padding:6% 0;}
.at-contact-item-text p{color:#fff;font-weight:700;font-style:italic;}
#at-contact-second .control-group{width:32%;float:left;margin-right:2%;}
#at-contact-second .control-group:nth-child(3){margin-right:0!important;}
#at-contact-second .control-group input{width:100%!important;border-radius:0!important;}
#at-contact-second .control-group:nth-child(7){width:100%!important;margin-top:30px;}
#at-contact-second .control-group:nth-child(6){margin-right:0!important;}
#at-contact-second textarea{width:100%!important;border-radius:0!important;height:150px;}
fieldset > .controls input{border-radius:0!important;padding:10px 50px!important;text-transform:uppercase;font-weight:700;float:right;}
.at-clients img{padding:20px 0;}
.at-clients-item{opacity:0.7;cursor:pointer;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.at-clients-item:hover{opacity:1;}
.jssort07{position:absolute;width:800px;height:100px;}
.jssort07 .p{position:absolute;top:0;left:0;width:99px;height:66px;}
.jssort07 .i{position:absolute;top:0px;left:0px;width:99px;height:66px;filter:alpha(opacity=80);opacity:.8;}
.jssort07 .p:hover .i, .jssort07 .pav .i{filter:alpha(opacity=100);opacity:1;}
.jssort07 .o{position:absolute;top:0px;left:0px;width:97px;height:64px;border:1px solid #000;box-sizing:content-box;transition:border-color .6s;-moz-transition:border-color .6s;-webkit-transition:border-color .6s;-o-transition:border-color .6s;}
.jssort07 .pav .o{border-color:#0099ff;}
.jssort07 .p:hover .o{border-color:#fff;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;}
.jssort07 .p.pdn .o{border-color:#0099ff;}
* html .jssort07 .o{width/**/:99px;height/**/:66px;}
.jssora11l, .jssora11r{display:block;position:absolute;width:37px;height:37px;cursor:pointer;background:url(../../../images/demo/others/a11.png) no-repeat;overflow:hidden;}
.jssora11l{background-position:-11px -41px;}
.jssora11r{background-position:-71px -41px;}
.jssora11l:hover{background-position:-131px -41px;}
.jssora11r:hover{background-position:-191px -41px;}
.jssora11l.jssora11ldn{background-position:-251px -41px;}
.jssora11r.jssora11rdn{background-position:-311px -41px;}
.slide-container h4{color:#fff;letter-spacing:5px;margin:10px 0 40px!important;}
.slide-container .sppb-addon-content{line-height:30px;font-family:CrimsonText;color:#fff;font-style:italic;font-size:16px;}
.slide-container{min-height:300px;margin:0 auto;}
.slide-stage{min-height:300px;position:relative;}
.slide-image{left:0;position:absolute;top:0;opacity:0;display:none;}
.slide-image:first-child{opacity:1;display:block;}
.slide-pager{height:23px;position:absolute;bottom:0px;border-bottom:1px dotted #fff;}
.slide-pager ul{float:right;margin:10px 0 0;padding:0;width:auto;}
.slide-pager-slot{background:none repeat scroll 0 0 #999999;display:block;float:left;height:15px;list-style:none outside none;margin:0 5px 0 0;width:15px;cursor:pointer;}
.slide-pager-slot:hover{background:red;}
.slide-pager ul .focus{background:green;}
.slide-control-prev{float:left;color:#fff;cursor:pointer;float:left;height:25px;line-height:12px;margin:10px 50px 0 0;text-align:center;width:25px;font-size:36px;border:1px solid #fff;background:#EDB528;}
.slide-control-next{color:#fff;cursor:pointer;float:left;height:25px;line-height:12px;margin:10px 0 0;text-align:center;width:25px;font-size:36px;border:1px solid #fff;background:#EDB528;}
.captionOrange, .captionBlack{color:#fff;font-size:20px;line-height:30px;text-align:center;border-radius:4px;}
.captionOrange{background:#EB5100;background-color:rgba(235, 81, 0, 0.6);}
.captionBlack{font-size:16px;background:#000;background-color:rgba(0, 0, 0, 0.4);}
a.captionOrange, A.captionOrange:active, A.captionOrange:visited{color:#ffffff;text-decoration:none;}
a.captionOrange:hover{color:#eb5100;text-decoration:underline;background-color:#eeeeee;background-color:rgba(238, 238, 238, 0.7);}
.bricon{background:url(../images/browser-icons.png);}
.jssora02l, .jssora02r{display:block;position:absolute;width:55px;height:55px;cursor:pointer;background:url(../images/a02.png) no-repeat;overflow:hidden;}
.jssora02l{background-position:-3px -33px;}
.jssora02r{background-position:-63px -33px;}
.jssora02l:hover{background-position:-123px -33px;}
.jssora02r:hover{background-position:-183px -33px;}
.jssora02l.jssora02ldn{background-position:-3px -33px;}
.jssora02r.jssora02rdn{background-position:-63px -33px;}
.jssort03{position:absolute;width:1170px;height:60px;}
.jssort03 .p{position:absolute;top:0;left:0;width:62px;height:32px;}
.jssort03 .t{position:absolute;top:0;left:0;width:100%;height:100%;border:none;}
.jssort03 .w, .jssort03 .pav:hover .w{position:absolute;width:60px;height:30px;border:white 1px dashed;box-sizing:content-box;}
.jssort03 .pdn .w, .jssort03 .pav .w{border-style:solid;}
.jssort03 .c{position:absolute;top:0;left:0;width:62px;height:32px;background-color:#000;filter:alpha(opacity=45);opacity:.45;transition:opacity .6s;-moz-transition:opacity .6s;-webkit-transition:opacity .6s;-o-transition:opacity .6s;}
.jssort03 .p:hover .c, .jssort03 .pav .c{filter:alpha(opacity=0);opacity:0;}
.jssort03 .p:hover .c{transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;}
.jssora02l, .jssora02r{display:block!important;}
#slider2_container{width:100%!important;height:500px!important;}
#slider2_container > div{transform:none!important;width:100%!important;}
#slider2_container > div > div{width:100%!important;}
* html .jssort03 .w{width/**/:62px;height/**/:32px;}